.title-success {
    text-align: center;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    // padding: 2rem;
}

.btn-shooping {
    text-transform: uppercase;
    margin: 2rem 0;
}
@media (max-width: 320px) {
    .title-success {
        font-size: 16px;
    }
    .content {
        font-size: 12px;
    }
}
@media (max-width: 425px) and (min-width: 321px) {
    .title-success {
        font-size: 18px;
    }
    .content {
        font-size: 14px;
    }
}
.title-error{
    padding: 0rem 10rem 2rem 10rem;
}
:host ::ng-deep{
    .ck-content .text-huge {
        line-height: 2.5rem !important;
    }
}